﻿using System.Data.Entity.Migrations;
using Xtoman.Domain.Models;

namespace Xtoman.Data.Migration
{
    public static class SeedFAQs
    {
        public static void Execute(AppDbContext context)
        {
            var faqDbSet = context.Set<FAQ>();
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "ایکس تومن چیست؟",
                Answer = "ایکس تومن یک سیستم اتوماتیک با پرداخت آنی جهت خرید و فروش یا مبادله ارزهای دیجتالی و رمز ارز ها می باشد.",
                GroupName = "درباره",
                Url = "What-is-xtoman"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "ایکس تومن چگونه کار می کند؟",
                Answer = "ربات ایکس تومن به پلتفرم های مختلف ترید مارکت رمز ارزها متصل است، از این طریق بهترین نرخ تبدیل را به دست می آورد و در لحظه به شما نمایش می دهد.",
                GroupName = "درباره",
                Url = "How-xtoman-works"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا باید به ایکس تومن اعتماد کنم؟",
                Answer = "ایکس تومن توسط تیم برنامه نویسی جوان و خوش فکر ساخته شده است و هدف آن ایجاد بستر ایمن، راحت و سریع در برای تبادل ارزهای الکترونیکی بوده. ما بهترین نرخ تبدیل را برای شما پیدا می کنیم و بیش از 30 ارز الکترونیکی مختلف را پشتیبانی می کنیم. <p>دلایل دیگر:</p><ol><li>امکان خرید بدون سپرده گذاری و تاخیر. مبادله آنی</li><li>بیش از 10 هزار کاربر راضی، شناخته شده برای کاربران در گروه های مربوط به رمز ارز ها در شبکه های اجتماعی</li><li>بیش از 300 هزار مراجعه در هر ماه به سایت ایکس تومن</li></ol>",
                GroupName = "درباره",
                Url = "Why-should-I-trust-xtoman"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا ایکس تومن درصد ثابتی برای نرخ تبدیل ندارد؟",
                Answer = "ما هرگز قیمت ثابت تعیین نمی کنیم، چرا که به طور طبیعی قیمت رمز ارزها پایدار و ثابت نیست و هر دقیقه شاهد نوسان قیمت هستیم. به همین خاطر است که نرخ تبدیل نهایی در زمان انجام تراکنش ممکن است کمی بیشتر یا کمتر باشد.",
                GroupName = "درباره",
                Url = "Why-xtoman-has-no-fixed-rate"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا باید ایمیل یا موبایلم را وارد کنم؟",
                Answer = "ایمیل یا موبایل شما برای ساخت حساب کاربری مورد نیاز است. حساب کاربری به شما این امکان را می دهد که تاریخچه و گزارش تراکنش های قبلی خود را ببینید. رمز عبور و تنظیمات دیگر حساب خود را تغییر دهید. همچنین از امکانات و مزایای مختلف حساب کاربری استفاده نمایید.",
                GroupName = "حساب کاربری",
                Url = "Why-I-have-to-enter-my-phone-or-email"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ() {
                Question = "احراز هویت برای چیست؟",
                Answer = "احراز هویت در ایکس تومن به منظور جلوگیری از پولشویی و شناسایی خریدار یا فروشنده صورت می گیرد. اما این بدان معنا نیست که اطلاعات حساب شما به شخص سومی داده شود و تنها نزد ایکس تومن محفوظ می ماند. لازم به ذکر است که احراز هویت تنها یک بار صورت می گیرد.",
                GroupName = "حساب کاربری",
                Url = "What-is-for-verification"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چگونه احراز هویت کنیم؟",
                Answer = "احراز هویت تنها یک بار انجام می شود. البته در بعضی موارد ممکن از شما دوباره درخواست احراز هویت شود. اما احراز هویت بسیار ساده است: <ul><li>کارت عابر بانکی که با آن با ما مبادله انجام می دهید به همراه کارت ملی خود را مقابل خود قرار بدهید و یک عکس از خود بگیرید.</li><li>دقت کنید عکسی که ارسال می کنید شفاش و قابل خواندن باشد.</li><li>در قسمت احراز هویت در حساب کاربری خود عکس را انتخاب و برای ما ارسال نمایید. کارشناسان ایکس تومن در کوتاه ترین زمان حساب شما را اعتبار سنجی می کنند و از آن پس شما به راحتی می توانید مبادله انجام دهید.</li></ul>",
                GroupName = "حساب کاربری",
                Url = "How-to-verify-my-account"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چگونه می توانم از تغییر قیمت و موجودی ایکس تومن با خبر شوم؟",
                Answer = "ایکس تومن در حساب کاربری قابلیت هشدار قیمت و اعلام موجودی را تعبیه کرده است. وارد حساب کاربری شوید و سیستم هشدار را فعال نمایید.",
                GroupName = "حساب کاربری",
                Url = "How-notify-me"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چگونه حساب کاربری خود را حذف کنم؟",
                Answer = "هیچ راهی برای حذف حساب کاربری وجود ندارد. بنابراین هر زمان که بخواهید می توانید حساب خود را باز کنید.",
                GroupName = "حساب کاربری",
                Url = "How-to-delete-my-account"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "آدرس کیف پول چیست؟",
                Answer = "<p>کیف پول یک فضای دیجیتالی است که به شما امکان نگهداری و ذخیره سکه های رمز ارز و توکن ها را می دهد. آدرس کیف پول به صورت تصادفی با ترکیبی از حروف کوچک و بزرگ و عدد ساخته می شود و این آدرس بخشی از کیف پول است.</p> <p>ایکس تومن هرگز آدرس کیف پول برای شما تولید نمی کند و هرگز پول شما را ذخیره نمی کند. برای تبادل ارزهای الکترونیکی در ایکس تومن فقط وارد کردن آدرس کیف پول جهت دریافت کافی است.</p>",
                GroupName = "تراکنش ها",
                Url = "What-is-wallet-address"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چه طور می توانم آدرس کیف پول خود را داشته باشم؟",
                Answer = "اول فکر کنید کدام ارز دیجیتالی یا رمز ارز را می خواهید دریافت نمایید سپس کیف پول مربوط به آن را تهیه نمایید. بر اساس قوانین هر رمز ارز یک کیف پول رسمی برای خود دارد. به خاطر داشته باشید که هر کیف پول آدرس، تگ یا کلید خصوصی مختص به خود را دارد که برای حفظ آن باید کوشا باشید چرا که اگر کیف پول خود را گم کردید بتوانید آن را بگردانید. ایکس تومن هرگز از شما کلید خصوصی را سوال نمی کند اگر کلید خصوصی شما به دست کسی بیافتد می تواند از شما به راحتی دزدی کند پس از آن به خوبی مراقبت کنید..",
                GroupName = "تراکنش ها",
                Url = "How-can-I-get-my-wallet-address"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "آدرس دریافت چیست؟",
                Answer = "همیشه یک پرداخت کننده و یک دریافت کننده وجود دارد. آدرس دریافت همان آدرس کیف پولی است که شما با استفاده از مبلغ ارز را دریافت می نمایید. به طور مثال شما می خواهید بیت کوین BTC بخرید، بنابراین باید آدرس دریافت بیت کوین خود را وارد نمایید. در واقع این همان آدرسی هست که ایکس تومن به آن مبلغ مبادله شده را پس از تایید تراکنش واریز می نماید.",
                GroupName = "تراکنش ها",
                Url = "What-is-receiving-address"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "هش Hash چیست؟",
                Answer = "هش یا کد تراکنش tx ID آدرس منحصر به فرد برای هر تراکنش است که در بلاکچین به عنوان تاییدیه برای پرداخت ثبت می شود. به طور معمول هش ترکیبی از اعداد و حروف کوچک است (برای ریپل حروف بزرگ هم وجود دارد). هر زمان شما پرداختی را انجام دهید در کیف پول خود می توانید در لیست تراکنش ها هش یا tx ID مربوطه را ببینید.",
                GroupName = "تراکنش ها",
                Url = "What-is-hash"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چطور مبادله انجام دهم؟",
                Answer = "تمامی مراحل برای تمامی ارز ها تقریبا مشابه است. <ol><li>وارد xtoman.com شوید ارزی که با آن پرداخت می کنید را انتخاب نمایید، سپس در جعبه وسط ارزی که می خواهید با آن دریافت کنید را انتخاب نمایید و دکمه نارنجی رنگ را برای مبادله بزنید.</li><li>اگر مبلغ را وارد نکرده اید در این قسمت وارد نمایید و مطمئین شوید که مقدار دریافت و پرداخت صحیح باشد. دکمه ادامه را بفشارید.</li><li>آدرس دریافت را وارد نمایید و ادامه را بزنید</li><li>یک بار دیگر صحت و درستی همه چیز را با دقت بررسی کنید، می توانید مبلغ تقریبی نهایی که شما دریافت می کنید را روی کاغذ یادداشت نمایید. در نظر داشته باشید که ممکن است کمی بیشتر یا کمتر از مبلغ نمایش داده شده انتقال داده شود. اگر همه چیز به نظر درست است دکمه ادامه را بزنید.</li><li>حال تراکنش شما ایجاد شده است. شما وارد مرحله پرداخت می شوید اگر رمز ارز پرداخت می کنید یک بارکد QR و آدرس کیف پول در زیر آن را مشاهده می کنید. این همان آدرسی است که شما با استفاده از آن به ما پرداخت می کنید. به کیف پول خود بروید جایی که رمز ارز خود را نگه داشته اید آدرس ما را اسکن کنید یا کپی کنید و مبلغ دقیق را که تعیین شده است را انتقال دهید. به محظ اینکه انتقال شما انجام شود مبادله آغاز می شود و مبلغ دریافتی ارز جدید به آدرس شما فرستاده می شود.</li><li>شما می توانید گزارش و تاریخچه تراکنش و مبادله خود را در حساب کاربری مشاهده و پیگیری نمایید. همچنین به محظ نهایی شدن مبادله ما شما را از طریق پیامک و ایمیل مطلع می کنیم. به طور معمول تراکنش ها بین 5 تا 30 دقیقه به طول می انجامد. در بعضی مواقع به خاطر تاخیر های سرور ممکن است این مدت کمی بیشتر شود.</li><li>بعد از اتمام تراکنش، شما یک رسید دریافت می کنید که شماره تراکنش یا همان هش یا tx ID برای شما ارسال می گردد و این به منزله تایید و اتمام انتقال است.</li></ol>",
                GroupName = "تراکنش ها",
                Url = "How-to-exchange"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "حداقل/حداکثر مبادله چیست؟",
                Answer = "ایکس تومن برای تبدیل رمز ارزها به یکدیگر هیچ محدودیتی ندارد. این درحالی است که در بعضی موارد حداقل و حداکثر بر اساس موجودی ما وجود دارد. زمانی که مبلغ بسیار پایین است مطمئن شوید که مبلغ وارد شده هزینه های انتقال و ثبت در بلاکچین پوشش داده می شود. این بدان معنی است که مبلغی که پرداخت و دریافت می نمایید باید به اندازه ای باشد که مقدار خروجی برای هزینه های شبکه و بلاکچین پرداخت شود. اگر مقدار وارد شما کمتر یا بیشتر باشد سیستم قبل از مبادله به شما پیامی را نمایش می دهد.",
                GroupName = "تراکنش ها",
                Url = "What-is-minimum-maximum-amount-for-exchange"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "هزینه شبکه، تراکنش و بلاکچین چیست؟",
                Answer = "هر زمان که یک ارز ارسال می شود، ارز وارد بلاکچین می شود. این پروسه نیازمند هزینه اندکی است که به آن هزینه شبکه می گویند. هزینه شبکه کمیسیونی است که از طرف بلاکچین دریافت می شود تا پرداخت تایید شود.",
                GroupName = "تراکنش ها",
                Url = "What-is-network-fee"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چطور مبادله خود را لغو کنم؟",
                Answer = "متاسفانه تراکنش های بلاکچین قابل بازگشت نیستند. به محظ اینکه تراکنشی در بلاکچین ثبت شود پول ارسال شده است و قابل بازگشت نیست. بنابراین اگر قصد انجام مبادله یا انتقال رمز ارز دارید، مطمئن شوید که جزئیات پرداخت صحیح باشد.",
                GroupName = "تراکنش ها",
                Url = "How-to-cancel-transaction"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا مقدار نهایی دریافت متفاوت است؟",
                Answer = "همه ی تراکنش ها زمان بر هستند به طور معمول 5 الی 30 دقیقه. نوسان قیمت ارزها باعث می شود که نرخ مبادله در هر لحظه تغییر کند و در هنگام انجام پروسه مبادله تغییرات همچنان پا برجاست، این بدان معنی است که نرخ تبدیل نهایی ممکن است کمی با آنجه انتظار داشتید تفاوت داشته باشد. این اتفاق به این خاطر است که ایکس تومن نرخ تبدیل ثابتی ندارد و لحظه ای از بازار مبادلات نرخ را دریافت می کند.",
                GroupName = "تراکنش ها",
                Url = "Why-the-receiveing-amount-is-different"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چه زمان مقدار دریافتی خود را می گیرم؟",
                Answer = "تراکنش های ایکس تومن به طور معمول بین 5 الی 30 دقیقه به طول خواهد انجامید. اگر تراکنشی با مقدار سنگین و زیاد باشد مثلا بیشتر از یک بیت کوین، بسته به سایز تراکنش و ظرفیت بلاکچین ممکن است کمی زمان بیشتری ببرد.",
                GroupName = "تراکنش ها",
                Url = "How-much-long-took-it-to-receive-amount"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا آدرس کیف پول من به عنوان نامعتبر شناخته شده است؟",
                Answer = "ایکس تومن اکثر کیف پول ها را پشتیبانی می کند. اگر آدرس کیف پول شما به عنوان نامعتبر شناخته شود، به طور معمول به خاطر یکی از دلایل زیر است. <ul><li>شما Dash (DASH) را با Dashcoin (DSH) اشتباه بگیرید. این دو با هم متفاوت هستند و ارزش متفاوتی دارند.</li><li>شما Factom (FCT) را با Fantomcoin (FCN) اشتباه بگیرید. باز هم این دو متفاوت هستند.</li><li>اشتباه تایپی یا ناقص وارد شدن آدرس کیف پول. مطمئن شوید آدرس وارد شده صحیح باشد.</li></ul>",
                GroupName = "تراکنش ها",
                Url = "Why-is-my-wallet-address-recognized-as-invalid"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا انجام تراکنش زیاد طول می کشد؟",
                Answer = "به عنوان یک قانون در ایکس تومن، همه تراکنش های ما بین 5 تا 30 دقیقه به طول می انجامد. اگر انجام تراکنش و انتقال ارز شما به ما زیاد به طول بیانجامد، فاکتور های مختلفی نقش دارند: <ul><li>ظرفیت لود بلاکچین از حد معمول بالاتر است</li><li>به روز رسانی سرویس یک رمز ارز. گاهی اوقات ما برای به روز رسانی سرویس یک رمز ارز مجبور به قطع موقت آن هستیم. این می تواند کمی تاخیر در روند مبادله بیاندازد. به محظ به روز رسانی و بازگشت ارز به سیستم انتقال شما انجام می شود.</li><li>حمله های DDoS. هر پلتفرمی یک هدف برای حمله ی هکرها می باشد. متاسفانه در این مورد به خصوص تنها راه حل انتظار است.</li></ul>",
                GroupName = "تراکنش ها",
                Url = "Why-does-my-transaction-take-so-long"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چرا وضعیت تراکنش من همچنان در حالت انتظار پرداخت است در صورتی که من پرداخت را انجام داده ام؟",
                Answer = "دلایل متعددی وجود دارد: <ul><li>تراکنش هنوز وارد بلاکچین نشده است. رمز ارز ها پایدار نیستند، گاهی اوقات سرور های ماینینگ دچار خطا می شوند. اگر چنین اتفاقی رخ داد ما مقدار پرداختی شما را به حساب شما باز می گردانیم یا اگر بتوانید برای ما هش تراکنش یا همان txID را ارسال نمایید مبادله را انجام می دهیم.</li><li>اشتباه گرفتن اتریوم (ETH) و اتریوم کلاسیک (ETC) با هم. آدرس اتریوم و اتریوم کلاسیک بسیار شبیه به هم است و ساختار یکسانی دارند. اگر شما ETC یا ETH ارسال می کنید مطمئن شوید همان ارز را در مبادله ایکس تومن انتخاب نموده اید در غیر این صورت تراکنش شما قاطی می کند.</li><li>پیام اشتباه برای XEM. زمانی که XEM ارسال می کنید، مطمئن شوید که پیام صحیح وارد کرده اید. ما به شما پیام را نمایش می دهیم. پیامی که شبیه به آدرس دیجیتالی ترکیبی از حروف و عدد است. پیام هایی شبیه 'حال شما چطور است' یا 'من عاشق ایکس تومن هستم' خیلی دوست داشتنی هستند ولی کار نمی کند متاسفانه. :(</li><li>خطاهای داخلی دیگر، با وجود اینکه سیستم با بسیار عالی ساخته و پیاده سازی شده است اما گاهی اوقات  تاخیر و خطاهای داخلی محتمل است. اگر خطایی مشاهده کردید ممنون می شویم به قسمت پشتیبانی ما اعلام فرمایید. support@extoman.com</li></ul>",
                GroupName = "تراکنش ها",
                Url = "Why-is-my-transaction-still-waiting-for-payment-if-already-paid"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "هنوز استفاده نشده است به چه معنی است؟",
                Answer = "در سیستم DASH, DOGE یا بلاکچین هایی که بر پایه بیت کوین بنا شده اند ممکن است شما با پیام 'Not yet redeemed' یا همان هنوز استفاده نشده است مواجه شوید. این بدان معناست که تراکنش شما انجام شده است اما هنوز برای تراکنش دیگری از آن استفاده نشده است. به زبان دیگر، ارز دیجیتالی شما دریافت شده است. اما شما هنوز آن را خرج نکرده اید. باید کیف پول خود را به همسان سازی و به روز رسانی کنید تا تاثیر آن را در کیف پول خود مشاهده نمایید.",
                GroupName = "تراکنش ها",
                Url = "What-does-Not-yet-redeemed-mean"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "آیا می توانم مستقیما به شما ارز ارسال کنم بدون آنکه تراکنشی ثبت کنم؟",
                Answer = "همه آدرس های کیف پول ها دارای نوشته، یادداشت، تگ یا پیام هستند. که توسط ایکس تومن ارائه می شوند. همه آدرس ها قابل استفاده مجدد هستند و برای شما در نظر گرفته می شوند. شما می توانید بارها و بارها مبالغ متفاوت به همان آدرس ارسال نمایید بدون آنکه نیاز به ایجاد تراکنش جدید در ایکس تومن باشد. در این حالت مقادیری که شما ارسال کرده اید اتوماتیک با همان مبادله که قبلا از طریق این آدرس انجام داده اید برای شما ارسال می گردد.",
                GroupName = "تراکنش ها",
                Url = "Can-I-send-coins-directly-to-your-wallet-without-creating-a-new-transaction"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "هارد فورک یا Hard Fork چیست؟",
                Answer = "هارد فورک یک به روز رسانی اجباری برای بلاکچین است که با نسخه قبل تداخل پیدا می کند. به زبان دیگر، شما نمی توانید تا زمانی که به روز رسانی را انجام نداده اید از آن استفاده کنید. دلیل اعمال این هارد فورک ها ارتقاع و رفع باگ های بلاکچینن است. قبل از اعمال هارد فورک باید توسط تمامی افراد در انجمن پشتیبانی آن رمز ارز تایید شود. در غیر این صورت نمی تواند جای نخسه قبلی را در بلاکچین بگیرد.",
                GroupName = "تراکنش ها",
                Url = "What-is-hard-fork"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "Memo یا همان یادداشت چیست؟",
                Answer = "Memo ترکیبی از حروف و اعداد است و به طور اجباری برای ثبت تراکنش های STEEM ضروری است. Memo یا یادداشت در کیف پول های STEEM برای شناسایی استفاده می شود.",
                GroupName = "تگ مقصد, یادداشت و پیام ها",
                Url = "What-is-memo"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "Destination tag یا تگ مقصد چیست؟",
                Answer = "تگ مقصد یک عبارت کوتاه است که اغلب برای کیف پول های ریپل استفاده می شود. زمانی که ریپل دریافت می کنید، مطمئن شوید که اگر وارد کردن آن الزامی است، تگ مقصد را به درستی وارد کرده اید. مثل زمانی که می خواهید برای ما ریپل ارسال نمایید ما به شما تگ مقصد را اعلام می کنیم..",
                GroupName = "تگ مقصد, یادداشت و پیام ها",
                Url = "What-is-destination-tag"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "Message یا پیام چیست؟",
                Answer = "پیام یک برچسب اضافی برای تراکنش است که برای تراکنش های NEM(XEM) اجباری است. هر زمان که شما XEM ارسال یا دریافت می کنید، مطمئن شوید که مقدار پیام را وارد کرده باشید. در کیف خود می توانید پیام را مشاهده کنید. فراموش نکنید که اگر پیام را وارد نکنید پول خود را از دست خواهید داد.",
                GroupName = "تگ مقصد, یادداشت و پیام ها",
                Url = "What-is-message"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ()
            {
                Question = "چه روش های پرداختی ایکس تومن دارد؟",
                Answer = "ایکس تومن پرداخت های ریالی، تومانی و دلاری را از طریق درگاه های بانکی یا پرفکت مانی، وب مانی و پییر انجام می دهد.",
                GroupName = "پرداخت های بانکی، شتاب و ارزهای دلاری دیجیتالی",
                Url = "What-payment-methods-xtoman-accept"
            });
            faqDbSet.AddOrUpdate(p => p.Question, new FAQ() {
                Question = "چگونه می توانم با استفاده از کارت بانکی بیت کوین یا آلت کوین های دیگر بخرم؟",
                Answer = "این کار بسیار سریع و آسان است. <ul><li>به صفحه اصلی سایت xtoman.com بروید در قسمت پرداخت گزینه شتاب را انتخاب نمایید و در قسمت دریافت بیت کوین یا آلت کوین مورد نظر را انتخاب نمایید.</li><li>حال مقدار کوین مورد نظر را نیز وارد نمایید و دکمه بزرگ نارنجی رنگ تبدیل را بزنید.</li></ul>",
                GroupName = "پرداخت های بانکی، شتاب و ارزهای دلاری دیجیتالی",
                Url = "How-can-i-buy-bitcoin-or-altcoin-with-bank-card"
            });
        }
    }
}
